<?php session_start(); ?><!DOCTYPE html>
<html><head>
<meta charset="UTF-8">
<title>新增資料</title>
</head><body>
 <?php
  include("upfile.php");
  if($_SESSION['upload1']==0)
  {
      die("檔案上傳失敗就不再往下執行");
  }
  include("upfile-sql.php");  
 ?>
</body></html>
